#left, #right {width: 210px;}
#left {float: left;}
#right {float: right;}

#top { margin-bottom : 15px; }

#content_wrapper { width: 970px; margin: 0 auto; padding: 0 4px; }

#body_wrapper { margin: 0px auto; padding : 1px 0; }

#footer_wrapper { padding : 5px; }

#header_text {  }

#site_heading, #site_subheading { }

/* two column */
.two #main {width: 465px; float: left;}
.two #right {width: 465px;}

/* two column left */
.two_left #main {width: 720px; float: left;}

/* two column right */
.two_right #main {width: 720px; float: right;}

/* three column */
.three #main {width: 490px; float: left; margin-left: 0px;}

/* three column right */
.three_right #right {float: left; margin-left: 0px;}
.three_right #main {width: 490px; float: right;}

/* three column left */
.three_left #main {width: 490px; float: left; margin-right: 0px;}

/* three column splash */
.splash #left, .splash #right, .splash #main {width: 303px;}
.splash #main {float: left;}
.splash #left {}
.splash #top { margin-bottom : 20px; }

#top:after, #content_wrapper:after, #footer_wrapper:after, #middle_wrapper:after { content : '.'; display : block; height : 0; clear : both; visibility : hidden; }
#footer_wrapper {margin: 0px auto; width:970px;}

#copyright {padding: 0 10px; text-align: center;}
#powered_by {padding: 0 10px 10px 10px; text-align: center;}
